=== debian/changelog ===
zita-alsa-pcmi (0.2.0-4ubuntu2) artful; urgency=medium

  * Revert PIE changes now for the latest dpkg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 28 Apr 2017 10:34:51 +0530

zita-alsa-pcmi (0.2.0-4ubuntu1) zesty; urgency=medium

  * Disable PIE during build for now.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 17 Feb 2017 11:43:32 +0530

zita-alsa-pcmi (0.2.0-4) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Fix VCS fields.
  * Bump Standards.
  * Fix hardening.
  * Avoid useless linking.
  * Remove unused substitution variable.
  * Add spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 12:03:32 +0100

zita-alsa-pcmi (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 18:44:57 +0000

zita-alsa-pcmi (0.2.0-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Add symbols file, don't use static shlibs anymore.

  [ IOhannes m zmoelnig ]
  * Adding manpages (Closes: #716677)
  * Fix usage-message of sample-applications.
  * Use canonical Vcs-* stanzas.

  [ Jaromír Mikeš ]
  * Removed DMUA.
  * Bump Standards.
  * Added local-options file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 06 Aug 2013 10:56:12 +0200

zita-alsa-pcmi (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update debian/copyright.
  * Bump debhelper to 9.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Mar 2012 12:40:59 +0100

zita-alsa-pcmi (0.1.2-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release

  [ Alessio Treglia ]
  * Add DM-Upload-Allowed: yes.
  * This release should fix FTBFS on most architectures.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 Feb 2012 14:34:50 +0100

zita-alsa-pcmi (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #657861)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 29 Jan 2012 17:29:03 +0100
