=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export PREFIX=/usr
export LIBDIR=lib/$(DEB_HOST_MULTIARCH)
export DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@ -Smakefile

override_dh_auto_build:
	$(MAKE) -C libs/
	$(MAKE) -C apps/

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C libs/ clean
	$(MAKE) -C apps/ clean

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C libs/ DESTDIR=$(CURDIR)/debian/tmp install
	$(MAKE) -C apps/ DESTDIR=$(CURDIR)/debian/tmp install

override_dh_installchangelogs:
	dh_installchangelogs README
