=== debian/changelog ===
zita-alsa-pcmi (0.3.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    (Closes: #950750)

  [ Dennis Braun ]
  * Add me as uploader
  * Bump dh-compat to 13
  * Refresh patchset
  * Fix zita-alsa-pcmi-utils installation
  * Add libzita-alsa-pcmi-dev as B-D for the symbols
  * d/rules: Remove -Wl,--as-needed ldflags

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 10 Aug 2020 18:13:22 +0200

zita-alsa-pcmi (0.3.2-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream version 0.3.2
  * d/control:
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Set RRR: no
    + Use https protocol for homepage
  * d/copyright: Update year, http > https & add myself
  * d/patches: Update patchset
  * d/rules: Replace libs/ with source/
  * d/source/local-options: Drop, obsolete
  * d/watch: Use https protocol
  * Fix zita-alsa-pcmi-utils.install

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 03 Feb 2020 20:36:38 +0100
