=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: zita-alsa-pcmi
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libasound2-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-alsa-pcmi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-alsa-pcmi.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
+Rules-Requires-Root: no
 
 Package: libzita-alsa-pcmi-dev
 Section: libdevel
