=== debian/watch ===
version=4
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	zita-alsa-pcmi-(.*)\.tar\.bz2
