=== debian/changelog ===
zita-alsa-pcmi (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump Standards-Version to 4.6.0
  * Change the Architecture of the binary packages to linux-any
  * Refresh patchset
  * Update symbols file
  * Update d/copyright year and add myself to the d/ section

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 12 Jan 2022 20:37:21 +0100
