=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
@@ -16,7 +16,7 @@
 
 Package: libzita-alsa-pcmi-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Depends:
  libfftw3-dev (>= 3.1.2-3.1),
  libzita-alsa-pcmi0 (= ${binary:Version}),
@@ -35,7 +35,7 @@
 
 Package: libzita-alsa-pcmi0
 Section: libs
-Architecture: any
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -51,7 +51,7 @@
  This package contains the shared library for libzita-alsa-pcmi.
 
 Package: zita-alsa-pcmi-utils
-Architecture: any
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
