=== debian/changelog ===
zita-alsa-pcmi (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Bump Standards Version to 4.6.1
  * d/copyright: Bump copyright year
  * Add salsa ci config
  * Refresh 02 patch

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 17 Jul 2022 12:47:00 +0200
