=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
