## zita-alsa-pcmi 0.6.1

=== source/Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 LIBDIR ?= $(PREFIX)/lib$(SUFFIX)
 
 MAJVERS = 0
-MINVERS = 5.1
+MINVERS = 6.1
 VERSION = $(MAJVERS).$(MINVERS)
 
 CPPFLAGS += -DVERSION=\"$(VERSION)\" -D_REENTRANT -D_POSIX_PTHREAD_SEMANTICS
