=== debian/changelog ===
zita-alsa-pcmi (0.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Dennis Braun ]
  * New upstream version 0.6.1
  * Refresh patchset
  * Change my email address
  * Bump Standards-Version to 4.6.2

 -- Dennis Braun <snd@debian.org>  Tue, 27 Dec 2022 18:22:45 +0100
