=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Dennis Braun <d_braun@kabelmail.de>,
+ Dennis Braun <snd@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-alsa-pcmi
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
@@ -18,7 +18,7 @@
 Section: libdevel
 Architecture: linux-any
 Depends:
- libfftw3-dev (>= 3.1.2-3.1),
+ libfftw3-dev,
  libzita-alsa-pcmi0 (= ${binary:Version}),
  ${misc:Depends},
 Multi-Arch: same
